/* ---------------- IE 8 and LOWER BROWSER VERSIONS - LAYOUT ---------------- */
/*.best-rate-wrapper .go{
	margin-top: -52px!important;
}*/

.date-filters .datepicker .bg {
	top:-35px;
}
.menu .menuLevel2-wrapper{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	background:#555555;
}

.tabs-content .contactInfo-content{
  display:block;
}
#contact-info .contact_column {
	width:22%;
}
#contact_column_3{
	border-right:none;
}
.ie8 #mod_pukkaActivities .itemPreview{
	float: left;
	margin-right: 16px;
	width: 265px;
	min-height: 402px;
}

/* booking mask */
.bm-popup #availability-checker .booking-best-rate, .bm-popup #availability-checker .booking-form-wrapper {
	background:none;
	filter:none;
}
#booking-submit{
	filter:none;
	background:#494a49;
}
.bm-popup #booking-submit{
	background:#7b7b7b;
}
#availability-checker .best-rate{
	position:relative;
	width:96%;
	padding:10px 2%;
}
.bm-popup  #availability-checker .best-rate{
	width:26%;
	padding:0;
}
#availability-checker .best-rate .bestRateSubtitleText{
	position:relative;
	width:100%;
	overflow:hidden;
}

/* footer */
.ie8 #footer .fieldLabel{
	display: block;
	color: #fff;
	font-size: 12px;
	position: absolute;
	margin-top:10px;
	margin-left:10px;
}

.ie8 #footer .fieldInput {
	line-height: 30px;
}
.ie8 #footer .newsletter {
	top: -223px
}
/*Nesletter form text-indent*/
.ie8 #page_newsletter #main-content select, .ie8 #page_newsletter #main-content input {
	padding: 0px 0px 10px 0.5em;	
}

.ie8 #nav-buttons  .fullscreen {
	display: none;
}

.ie8 .flexFormFieldHTML select {
	padding: 0.5em 0px 10px 0.5em;	
}
